RubyGems Navigation menu

firebird 0.10.0

Ruby Firebird Extension Library

Versions:

  1. 0.10.0 - May 22, 2020 (40 KB)

Development Dependencies (3):

Requirements:

Firebird client library fbclient.dll, libfbclient.so or Firebird.framework.

Owners:

Pushed by:

Authors:

  • Popa Adrian Marius

SHA 256 checksum:

b49c281636bbc6c2478cded5f555c1e12c9a4ed93d697752c65e111ac778b961

Total downloads 288

For this version 288

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: